* { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
body {margin:0;padding:0; font-size:12px; background:url(/2008IBT/images/bg_shadow.gif) top center repeat-y; background-color:#efefef;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
.clear { clear: both; display: block; visibility: hidden; line-height:0px;}
img {border:0;}
#wrap {width:990px; margin:0px auto;border:none;overflow:hidden;}
.selbox {font-size: 9px;color: #000000;text-decoration: none;border: 1px solid #A5ACB2; padding-left:3px;}
#top_ads {border:0;}
#spacer {height:1px;margin-bottom:13px;clear:both;}
.article_text_black {font-size:11px;}
#ads_leaderbottom {clear:both;padding:4px; text-align:center;font-size:0;border-top:1px solid #D9D9D9;background:url(/images/top_banner_bg.gif);}
.png24 {tmp:expression(setPng24(this));}

/*common*/
.thumbnail-caption {text-align:right;font-size:10px;}

/*footer*/
#vbottom {width:990px; font-size:11px; border:none; margin:0px auto; padding-top:10px; clear:both; overflow:hidden; text-align:center; background-color:#fff;}
#vbottom #footernav {list-style:none; text-align:center; background-color:#f8f8f8; border:none; border-top:1px solid #ECECEC; border-bottom:1px solid #ECECEC; padding-bottom:12px;}
#vbottom #footernav div {color:#999; margin-bottom:3px; font-family: Arial,Helvetica,sans-serif;}
#vbottom #footernav div a {color:#004276; margin:0px 3px; font-family: Arial,Helvetica,sans-serif;}
#vbottom #footernav div b {color:#004276; font-family: Arial,Helvetica,sans-serif;}
#vbottom #footernav #footer_list1 {padding-top:15px;}
#vbottom #footernav #footer_list2 {padding-top:4px;}

#vbottom #footernav #internatioanl {padding-top:12px; color:#999; margin-bottom:0px; border:none;}
#vbottom #footernav #internatioanl a {color:#004276; margin:0px 3px;}
#vbottom #footernav #internatioanl b {color:#000;}

#vbottom #ffsearch {width:990px; border-bottom:1px solid #ECECEC;}
#vbottom #ffsearch .search_btm {margin:15px; font-family: Arial,Helvetica,sans-serif;}
#vbottom #ffsearch .search_btm span {font-family: Arial,Helvetica,sans-serif;}
#vbottom #ffsearch .footerform {width:300px; font-size:11px; margin-bottom:5px;}
#vbottom #addnav {padding:20px 0px; margin:0 auto; color:#0077a6; text-align:center; border-top:1px solid #FBFBFB; font-family: Arial,Helvetica,sans-serif;}
#vbottom #addnav img {margin-right:5px;}
#vbottom #addnav a {color:#0077a6; font-family: Arial,Helvetica,sans-serif;}

/*registration*/
#regi_html {display:none;}
#register_box {width:100%; height:800px; background:url(/accounts/images/alert_bg.png); padding-top:150px; position:absolute; left:0; top:0; z-index:100; display:none;}
#wrap_register,#register_message{width:410px; background-color:#e4eaea; margin:0 auto; z-index:120;}
#wrap_register #reg_title {background-color:#3f5e8c; height:40px;}
#wrap_register #reg_title h1 { color:#FFF; font-weight:normal; font-size:16px; padding:10px; width:300px; float:left;}
#wrap_register #reg_title #close_btn {float:right; width:30px; padding-top:12px;}
#wrap_register #regi_content {background-color:#FFF; margin:5px; height:100%;}

#wrap_register #regi_content .info {font-size:11px; color:#666; margin-bottom:5px; padding:10px; padding-bottom:0px;}
.reddot {color:#FF0000; margin-right:5px; font-size:11px;}
#wrap_register #regi_content table .textbold{font-size:12px; font-weight:bold; padding-left:10px; height:22px;}
#wrap_register #regi_content table .message {padding:0 20px;}
#wrap_register #regi_content table input {font-size:12px;}
#wrap_register #regi_content table .width_register {width:180px;}

#wrap_register #regi_content #newsletter_title {font-size:14px; color:#e10000; padding:10px;}
#wrap_register #regi_content #wrap_list {padding:3px 80px 0px 0px; background:url(/services/images/img_email.gif) center right no-repeat; margin-bottom:15px; display:none;}
#wrap_register #regi_content #wrap_list .box_list {float:left; list-style:none; font-size:12px; margin-left:15px;}
#wrap_register #regi_content #wrap_list .box_list li {line-height:24px; font-weight:bold;}

#entercode {padding-bottom:10px; margin:0 10px 0px;}
#wrap_register #regi_content  h3 {font-size:12px; padding-bottom:10px; padding-left:10px;}
#entercode #box_code {float:left; width:200px; overflow:hidden; height:45px;}
#entercode #box_form {float:right; width:165px; font-size:11px; color:#666;}
#entercode #box_form  .textbold {font-size:12px; font-weight:bold; color:#000;}
#entercode a {color:#666; text-decoration:none; font-size:12px;}
#entercode a:hover {color:#e10000; text-decoration:none;}
#entercode #box_form input {margin-top:5px; width:150px; font-size:12px;}

#regi_footer {font-size:11px; padding:7px;}
#regi_footer a {color:#000; text-decoration:underline;} #regi_footer a:hover {color:#000; text-decoration:none;}
#regi_footer #button {float:right; width:100px;}
#regi_footer #con_terms {float:left; width:280px; margin-top:5px;}

.acc_title1 {color:#fff;font-size:18px; text-decoration:none; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; line-height: 1.3em; }
.acc_title1 a { color:#fff; text-decoration:underline; }
.acc_title1 a:visited{  color:#fff; text-decoration:underline; }
.acc_title1 a:hover { color:#fff;  text-decoration:underline; }

.f10b_t {color:#000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; line-height:130%;}
.f10b_t  a{color:#000; text-decoration:none;}
.f10b_t  a:visited {color:#000; text-decoration:none;}
.f10b_t  a:hover {color:#000; text-decoration:none;}

.acc_title2 {color:#fff;font-size:14px;text-decoration:none; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; line-height: 1.3em; }
.acc_title2 a { color:#fff; text-decoration:underline; }
.acc_title2 a:visited{  color:#fff; text-decoration:underline; }
.acc_title2 a:hover { color:#fff;  text-decoration:underline; }
		
.acc_title3 {color:#000; font-size:14px; text-decoration:none; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; line-height: 1.3em; }
.acc_title3 a { color:#000; text-decoration:underline; }
.acc_title3 a:visited{color:#000; text-decoration:underline; }
.acc_title3 a:hover {color:#000; text-decoration:underline; }	
#close_window {background:url(/accounts/images/bt_whtie_bg.gif) no-repeat; width:99px; height:37px; float:right; padding-top:10px; margin-right:70px; font-weight:bold;}
#goback {background:url(/accounts/images/bt_red_bg.gif) no-repeat; width:99px; height:37px; float:left; padding-top:10px; margin-left:70px; font-weight:bold;}
.hand {cursor:pointer;}

/*textads*/
#texts {border:1px solid #c6cbce; width:298px; margin:0 auto 15px;}
#texts .title {font-size:11px; font-weight:bold; padding:10px 0px 10px 20px;}
#texts .texts_list {padding-left:20px; padding-bottom:10px; padding-right:15px;}
.skybluefont a {color:#3d81ee; font-size:11px; font-weight:bold; text-decoration:underline;}
.skybluefont a:hover {color:#3d81ee; font-size:11px; font-weight:bold; text-decoration:none;}
#texts .texts_list .text {font-size:11px; color:#7f7f7f; margin-bottom:0px; padding-bottom:0px;}
.smallgreen a {color:#1b703a; font-size:10px; margin:0px; padding:0px;}

/* title_list */
#title_list {margin-top:5px;}

/*topbar*/

#topbar {background:url(/2009IBT/images/bg_top.png) top left repeat-x; height:29px; font-size:11px; border-bottom:1px solid white; overflow:hidden;}
#topbar_content {width:1010px; margin:0px auto;}

#topbar_nav {float:left; width:430px; list-style:none; font-weight:bold;}
#topbar_nav li {float:left; display:inline; background:url(/2009IBT/images/nav_left.gif) bottom left no-repeat; padding-top:5px; margin-right:5px;}
#topbar_nav li div {float:left; background:url(/2009IBT/images/nav_right.gif) bottom right no-repeat; padding:5px 10px; height:14px; cursor:pointer; text-decoration:none;}
#topbar_nav li a {color:#999999;text-decoration:none;}

#topbar_nav .selected {float:left; background:url(/2009IBT/images/nav_left_hover.gif) bottom left no-repeat; padding-top:5px; margin-right:5px;}
#topbar_nav .selected div {background:url(/2009IBT/images/nav_right_hover.gif) bottom right no-repeat; padding:5px 10px;}
#topbar_nav .selected a {color:#fff;}

#toolside {float:right; width:430px; list-style:none; margin-top:2px; font-weight:bold; margin-top:3px;}
#toolside li {float:left; margin-right:10px;}
#toolside li a {color:#999;}
#toolside .pd_top {padding-top:7px;}
#toolside .search_topbar {background:url(/2009IBT/images/top_google.gif) bottom left no-repeat; background-color:#fff;}
#toolside li #cse-search-box {float:left; width:212px;}

/* Box_intl menu */
#box_intl {background:#000 url(/2009IBT/images/bg_hoverbar.gif) top left repeat-x; font-size:11px; width:172px; z-index:1000; position:absolute; display:none; text-align:left;}
#box_intl ul {list-style:none; padding:10px 0px;}
#box_intl ul li {padding:3px 10px;}
#box_intl ul li a {color:#fff;}
#box_intl ul li:hover {background-color:#c0cce3;}
#box_intl ul li:hover a {color:#000;}
#box_intl ul li a:hover {text-decoration:none;}

#setbox {background:#DDD; display:none;}
#setbox_wrap {width:1000px; margin:0px auto; padding:10px 0;}
#setbox_content {width:992px;background: url(/2009IBT/images/bg_edition.gif) top left no-repeat; margin:0px auto;}
#setbox ul {list-style:none; padding:14px; padding-left:160px; font-size:16px; color:#666;}
#setbox ul li {display:inline; margin-right:10px;}
#setbox ul #title_set {font-weight:bold; color:#4885ae;}
#setbox ul #delete {margin-left:150px;}
#ed_msg {font-size:11px;color:red;}

/*header navigation*/
#topnav {float:left; width:990px; background:url(/2008IBT/images/bg_nav.gif) top left repeat-x; font-size:11px; height:56px; overflow:hidden;}
#topnav #mainnav {float:left; width:848px; list-style:none; padding-left:15px; font-weight:bold; padding-top:0px; height:26px; overflow:hidden;}
#topnav #mainnav li {float:left; display:inline; margin-right:2px; padding-top:3px; padding-bottom:5px;}
#topnav #mainnav li a {color:#fff; text-decoration:none;}
#topnav #mainnav li div {padding:3px 6px 7px 4px; margin-left:3px;}
#topnav #mainnav .active {background:url(/2008IBT/images/bg_mtop_left.gif) top left no-repeat;}
#topnav #mainnav .active div {background:url(/2008IBT/images/bg_mtop_right.gif) top right no-repeat; color:#144883; background-color:#F7FAFF; padding-right:6px; text-decoration:none;}
#intlus {float:right; padding:5px 13px 0 15px; text-align:right; color:#fff; font-weight:bold; font-size:11px; background:url(/2009IBT/images/shadow.gif) left top no-repeat; height:19px;overflow:hidden;}
#intlus a{color:#fff;}

#topnav .subnav {list-style:none; padding-left:15px; height:25px; padding-top:5px; overflow:hidden; display:none;}
#topnav .subnav li {float:left; display:inline; margin-right:2px;}
#topnav .subnav li a {color:#2b5b8f;}
#topnav .subnav li div {padding:5px 8px 8px 5px; margin-left:4px; padding-right:10px; margin-bottom:2px;}
#topnav .subnav #makehome {float:right; width:160px;} #topnav .subnav #makehome:hover {background:none;} #topnav .subnav #makehome div:hover {background:none;}
#topnav .subnav .active2 {background:url(/2008IBT/images/bg_nav_sub_left.gif) top left no-repeat;}
#topnav .subnav .active2 div {background:url(/2008IBT/images/bg_nav_sub_right.gif) top right no-repeat; color:#2c5c8f; padding-right:10px; padding-bottom:7px;}
#topnav .subnav li:hover {background:url(/2008IBT/images/bg_nav_sub_left.gif) top left no-repeat;}
#topnav .subnav li div:hover {background:url(/2008IBT/images/bg_nav_sub_right.gif) top right no-repeat; color:#2c5c8f; padding-right:10px; padding-bottom:7px; text-decoration:none;}

#quickmenu {font-size:11px; color:#666; padding-left:10px; height:25px; padding-top:7px; overflow:hidden; float:left; width:795px; font-weight:normal;}
#quickmenu a {font-weight:bold; color:#34659d; margin:0px 2px;}
#lang_edition {float:right; width:160px; height:25px; padding-top:7px; padding-right:13px; overflow:hidden; text-align:right;}
#lang_edition a,#share_link a{font-weight:bold; color:#34659d;}
#makehome {float:right; width:155px; height:25px; padding-top:2px; padding-right:13px; overflow:hidden; text-align:right;}
#makehome a {font-weight:bold; color:#34659d;}
#top_ads #banner_wrap {width:728px; margin:0 auto;}

/*top more box*/
#morelink{float:left; width:533px; font-size:11px; color:#666; border:1px solid #6b9bc1; z-index:1000; position:absolute; display:none; margin-top:-3px; background:#fff;}
#morelink a{color:#666;}
#moreHeader{clear:both; float:left; width:503px; background:url(/2009IBT/images/bg_title.gif) repeat-x left top; border-bottom:1px solid #6b9bc1; padding:8px 15px;}
#moreHeader h3{float:left; font-size:11px; color:#08325f;}

#moreContent{clear:both; float:left; width:503px; padding:15px; background-color:white;}
#moreContent ul{float:left; width:114px; border-left:1px solid #eee; padding-left:14px;}
#moreContent ul#none{border:none; padding:0;}
#moreContent li{padding:5px 0;}
#moreContent ul li{list-style:none;}
#moreContent .heading{color:black;}

/*share ibt*/
#sharewrap {float:right; margin-top:-3px; z-index:1000; position:absolute; margin-left:737px;}
#sharewrap li{list-style:none;}
#sharewrap a{text-decoration:none;}

#share_bx{float:left; width:251px; border:1px solid #6b9bc1; background:#fff;}
#share_bx #shareHeader{background:url(/2009IBT/shareibt/images/bg_blue.gif) repeat-x left top; color:#163f68; padding:7px;}
#share_bx #shareTab{float:left; width:235px; background:url(/2009IBT/shareibt/images/bg_tap.gif) repeat-x left top; color: #fff; padding:0 8px;}
#share_bx #shareTab a{float:left; color:#fff; padding:6px 10px; margin-right:4px;}
#share_bx #shareTab a.active, #share #shareTab a:hover{background:url(/2009IBT/shareibt/images/bg_tabover.gif) repeat-x left bottom; color:#163f68;}

#shareContent{float:left; width:221px; padding:15px; font-size:11px; color:#666; background:#fff;}
#shrtab0{float:left; display:block;}
#shrtab0 a{color:#666; font-size:10px;}
#shrtab0 ul li {padding-bottom:4px;}

#shrtab1{float:left; color:#003d6c; display:none; min-height:200px;}
#shrtab1 td{padding:5px;}
#shrtab1 .field{width:148px; border:1px solid #c0c0c0; padding:2px 1px; font-size:11px;}
#shrtab1 .btn_submit {background:url(/2009IBT/shareibt/images/bg_btn.gif) repeat-x left top; color:#fff; border:none; width:67px; height:22px;}
#msg_email_to, #msg_email_from, #msg_message {color:red;}

/*Jason Editor*/
.imageBox {clear:both; display:block; margin:0 auto 15px; background-color:#fff; padding:0px; border:1px solid #c2c2c2;}
.imageRight {float:right; margin-left:10px; margin-bottom:5px; padding:0px; background-color:#fff; border:1px solid #c2c2c2;}
.imageLeft {float:left; margin-right:10px; margin-bottom:5px; background-color:#fff; padding:0px; border:1px solid #c2c2c2; overflow:hidden;}
.imgLeft {float:left; margin-right:10px; margin-bottom:5px; padding:2px; border:1px solid #c2c2c2; }
.imgRight {float:right; margin-left:10px; margin-bottom:5px; padding:2px; border:1px solid #c2c2c2;}
.imgBox{clear:both; display:block; margin:0 auto 15px; padding:2px; border:1px solid #c2c2c2;}
#articleContent blockquote,#bodytext1 p blockquote, #bodytext2 p blockquote {font-size:14px; color:#668a0e; border-left:9px solid #668a0e; padding-left:10px; line-height:25px; margin:30px 0;}
#articleContent blockquote p,#bodytext1 p blockquote p, #bodytext2 p blockquote p{font-size:14px;}
#articleContent .caption,#bodytext1 p .caption, #bodytext2 p .caption,#bodytext .caption,.imageBox .caption,#bodytext1 div .caption, #bodytext2 div .caption,.imgRight .caption, .newsListBody .caption{font-size:10px; line-height:120%; padding:5px 7px; color:#888; font-family:Arial, Helvetica, sans-serif;}
#articleContentLeft ul li{list-style-type:disc; margin-left:20px; margin-bottom:10px;}
#bodytext1 div .caption, #bodytext2 div .caption {margin:0;}